/* CONTATO */
#form_contato {
  max-width: 100%;
  margin: 1rem 0 2rem 0;
  background: #fff;
  padding: 2rem;
}
#form_contato legend {
  display: none;
}
.info_contato {
  max-width: 500px;
  padding: 2rem;
  display: block;
  background: #fff;
  margin: 1rem auto 4rem auto;
}
.info_contato h4 {
  position: relative;
  margin-bottom: 1.2rem;
}
.info_contato .fa {
  margin-right: 0.5rem;
  font-size: 2rem;
  color: #008bc4;
}
.info_contato p span {
  font-family: 'latolight';
}
.info_contato p em {
  font-style: normal;
}
.info_contato p strong {
  font-size: 1.2rem;
  font-family: 'latoregular';
  margin-left: 0.2rem;
}
